body {
	padding: 0;
	margin: 0;
	font-family: sans-serif;
	background: grey;
}

p, li {
	font-size: 20px;
}
.text-cont, .header {
	border-bottom: 2px solid white;
}

.header {
	background: rgb(103, 140, 110);
}

.title {
	text-transform: uppercase;
	text-align: center;
	width: 220px;
	padding: 20px;
	margin: auto;
}

.wide {
	width: 100%;
	padding: 40px 0;
	margin: 0;
}

.text-cont {
	width: 100%;
	margin: 0;
	background: #939B9C;
	overflow: hidden;
}

.mark {
	font-weight: bold;
	color: black;
}

.left {
	width: 70%;
	float: left;
}

.left p {
	margin: auto;
	width: 80%;
	padding: 10px;
	border-left: 5px solid rgb(103, 140, 110);
}

.left a {
	color: #205E66;
}

article {
	padding-bottom: 20px;
}

.right {
	width: 30%;
	max-width: 480px;
	float: left;
	
}

.right ul {
	width: 30%;
	min-width: 220px;
	margin: auto;
	padding: 10px;
	padding-top: 0;
}

.right li {
	text-align: left;
	list-style: none;
	padding: 5px;
	padding-left: 40px;
	border-left: 5px solid white;
	transition: all 0.3s;
}
li:hover, p:hover, .title {
	cursor: default;
}

.right li:hover {
	color: #205E66;
	padding-left: 45px;
	list-style: square;
}

footer {
	background: rgba(0, 0, 0, 0.5);
}

footer p {
	width: 80%;
	margin: auto;
	color: white;
}